@charset "utf-8";
/* CSS Document */
#block-views-actualites-alaune {
	margin-top:40px;
}
.pageHome {
	border-top: 2px dotted #FF3402;
	border-bottom:2px dotted #FF3402;
	margin:35px 0px ;
	padding:0px 0px 25px 0px;
}
.home h2 {
	font-family: 'fedra';
    font-size: 18px;
    border-bottom: 0px;
    padding: 0px;
    margin:10px 0px;
	font-weight:600;
}
.blocHome h2 {
    font-size: 28px;
}
.pageHome h2 {
	margin-top:35px;
}
.blocHome .views-field-field-chapo {
    font-size:16px;
}
.lireSuite,
.home .document {
	display: inline-block;
	vertical-align: top;margin:2px 0px;
}
.home .field-name-field-document-s- .field-items::before, 
.home .views-field-field-document-s- .field-content::before {
   display: none;
}
.home .document a, 
.home .lireSuite a {
   display: inline-block;
	border:1px solid #DDDDDD;
	border-radius:2px;
	padding:4px 14px 4px 38px;
	box-shadow: 1px 1px 3px rgba(0,0,0,0.15);
	background:#FFF url('../images/lire_suite.png') no-repeat 7px center;
	font-size:13px;
	color:#000;
}
.home .document a:hover, 
.home .lireSuite a:hover {
	box-shadow: 1px 1px 6px rgba(200,0,0,0.5);
}
.home .document a {
	background-image:url('../images/doc.png');
}
.home .document .file img{
	display: none;
}
.contenu .pageHome p {
   margin:5px 0px;
}
.home .field-name-field-tags {
    float:right;
	font-size:0.9em;
}
.home .field-name-field-tags li {
    padding: 0px 4px;
	line-height: 1em;
}
.home .imgVideo {
	float:right;
	margin:0px 0px 10px 25px;
}
.blocHome .imgVideo .int {
	width:344px;
}
.home .imgVideo img {
	height:auto;
	width:auto;
}
.pageHome .imgVideo img {
	max-height: 130px;
	max-width: 230px;
}
.blocHome .imgVideo img {
	max-height: 194px;
	max-width: 100%;
}
.blocHome .imgVideo iframe {
	width:100%;
	height:194px;
}
.pageHome .imgVideo iframe {
	width:230px;
	height:130px;
}
.videoPage  {
	text-align: center;
	margin:35px 0px;
}
.videoPage iframe {
	width:630px;
	height:340px;
}
